/* Large devices (laptops/desktops, 992px up to 1199px) */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .clients {
        grid-template-columns: repeat(5, 1fr);
    }

    .text-content {
        grid-template-columns: 50% 50%;
        justify-items: center;
        grid-column-gap: 10px;
    }

    .text-content > div {
        width: 85%;
    }

    .text-content-left {
        grid-column-start: 1;
    }
}